/*
Theme Name: LandPress Child
Theme URI: https://www.landpress.keydesign.xyz/
Template: landpress
Author: Key-Design
Author URI: https://themeforest.net/user/key-design
Description: Marketing Landing Page Elementor WordPress Theme
Tags: one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-menu,featured-images,flexible-header,post-formats,sticky-post,translation-ready
Version: 1.0.1716280904
Updated: 2024-05-21 10:41:44

*/

.wpcf7-textarea {
	resize: none !important;
}



/* Efecto de degradado en la parte inferior de las imágenes */
.efecto-css-desvanecer-parte-inferior-img {
	mask-image: linear-gradient(black 95%, transparent);
}



/* Edición estilos redes sociales footer */
.bloque-redes-sociales-footer .ekit_social_media li a {
	background-color: white !important;
}
.bloque-redes-sociales-footer .ekit_social_media li a:hover {
	background-color: #4089AC !important;
}



/* Edición estilos menu desplegable */
.menu-mobile-clase #menu-main-menu-oficial-1 {
	display: flex !important;
	flex-direction: column !important;
	gap: 25px !important;
	justify-content: center !important;
	align-items: center !important;
}




/* Botón política de privacidad formulario */
.elementor-field-group-politicas label a {
	color: #29314E !important;
	transition: 0.3s !important;
}
.elementor-field-group-politicas label a:hover {
	color: #4089AC !important;
}
